@charset "utf-8";
#contents {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  padding: 60px 0 0;
  box-sizing: border-box;
}
@media (min-width: 1270px) {
  #contents {
    padding: 60px 15px 0;
  }
}
@media (max-width: 915px) {
  #contents {
    display: block;
    padding: 25px 0 0;
  }
}
#main_column {
  flex-grow: 1;
  max-width: 1200px;
  margin: 0 auto 50px;
}
@media (max-width: 768px) {
  #main_column {
    margin: 0 15px 50px;
  }
}
.paginghead {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 20px;
}
.paginghead .dispgrid,
.paginghead .displist {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 5px;
  cursor: pointer;
}
.paginghead .dispgrid svg,
.paginghead .displist svg {
  height: 18px;
}
.paginghead .dispgrid {
  margin-right: 5px;
}
.paginghead .dispgrid svg {
  fill: #fff;
}
.paginghead .displist {
  margin-right: 15px;
}
.paginghead .displist svg {
  fill: #ccc;
}
.paginghead .disppage {
  margin-right: auto;
  font-weight: bold;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .paginghead .disppage {
    font-size: 1.3rem;
  }
}
.paginghead .disppage span {
  font-size: 1.6rem;
}
@media (max-width: 768px) {
  .paginghead .disppage span {
    display: none;
  }
}
.paginghead .changeOrder dl {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}
.paginghead .changeOrder dl dt {
  margin-right: 10px;
  margin-left: 30px;
  font-weight: bold;
  white-space: nowrap;
}
.paginghead .changeOrder dl dd select {
  height: 40px;
  padding: 0 10px;
  border-radius: 5px;
  border: none!important;
  background-color: transparent;
  font-size: 1.6rem;
}
@media (max-width: 768px) {
  .paginghead .changeOrder dl dd select {
    font-size: 1.2rem;
  }
}
@media (max-width: 768px) {
  .paginghead .changeOrder dl {
    flex-wrap: wrap;
  }
  .paginghead .changeOrder dl dt {
    margin-top: 10px;
    margin-right: 14px;
    margin-left: 0;
  }
  .paginghead .changeOrder dl dd {
    width: calc(100% - 5em);
  }
  .paginghead .changeOrder dl dd select {
    height: 30px;
  }
}
.pagingfoot {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
.pagingfoot b,
.pagingfoot a {
  display: block;
  width: 30px;
  height: 30px;
  margin-left: 10px;
  border-radius: 5px;
  box-sizing: border-box;
  text-align: center;
  line-height: 29px;
}
.pagingfoot b:first-child,
.pagingfoot a:first-child {
  margin-left: 0;
}
.pagingfoot b {
  font-weight: bold;
}
.pagingfoot a.prev,
.pagingfoot a.next,
.pagingfoot a.first,
.pagingfoot a.last {
  position: relative;
  overflow: hidden;
  text-indent: -100px;
}
.pagingfoot a.prev:after,
.pagingfoot a.next:after,
.pagingfoot a.first:after,
.pagingfoot a.last:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  margin: auto;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.pagingfoot a.first,
.pagingfoot a.last {
  position: relative;
  overflow: hidden;
  text-indent: -100px;
}
.pagingfoot a.first:before,
.pagingfoot a.last:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  margin: auto;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.pagingfoot a.prev:after,
.pagingfoot a.first:after {
  left: 4px;
  transform: rotate(-135deg);
}
.pagingfoot a.first:after {
  left: -3px;
  transform: rotate(-135deg);
}
.pagingfoot a.first:before {
  left: 11px;
  transform: rotate(-135deg);
}
.pagingfoot a.next:after {
  right: 2px;
  transform: rotate(45deg);
}
.pagingfoot a.last:after {
  right: -3px;
  transform: rotate(45deg);
}
.pagingfoot a.last:before {
  right: 11px;
  transform: rotate(45deg);
}
.pagingfoot a.first,
.pagingfoot a.last {
  display: none;
}
@media (max-width: 768px) {
  .pagingfoot a.first,
  .pagingfoot a.last {
    display: inline-block;
  }
}
.pagingfoot .pc__paging {
  display: flex;
  margin-left: 10px;
}
@media (max-width: 768px) {
  .pagingfoot .pc__paging {
    display: none;
  }
}
.pagingfoot .sp__paging {
  display: none;
}
@media (max-width: 768px) {
  .pagingfoot .sp__paging {
    display: block;
    margin-left: 10px;
  }
}
#side_column {
  position: sticky;
  top: 30px;
  z-index: 10;
  width: 280px;
  min-width: 280px;
  margin: 0 0 50px 50px;
}
@media (max-width: 768px) {
  #side_column {
    position: static;
    width: auto;
    min-width: auto;
    margin: 0 15px 50px;
  }
}
#side_column > * {
  margin: 0 0 40px;
}
#side_column > *:last-child {
  margin: 0;
}
#side_column .box .ttl {
  padding: 10px 15px;
  border-radius: 3px 3px 0 0;
  color: #fff;
  font-weight: bold;
}
#side_column .box > .inner {
  padding: 10px 15px;
}
#side_column .box .custommenu li a {
  color: #000;
}
#side_column #share > .inner {
  padding: 15px;
  overflow: hidden;
}
#side_column #share .btns {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px -10px 0;
}
#side_column #share .btns > div {
  margin: 0 10px 10px 0;
}
@media (max-width: 1200px) {
  .calendar #main_column {
    margin: 0 15px 50px;
  }
}
.calendar .pagetitle {
  font-weight: bold;
  position: relative;
  z-index: 3;
  line-height: 1;
  margin-bottom: 75px;
}
@media (max-width: 768px) {
  .calendar .pagetitle {
    margin-bottom: 35px;
  }
}
.calendar .pagetitle span {
  color: rgba(223, 221, 226, 0.4);
  position: absolute;
  left: 10px;
  top: 18px;
  z-index: -1;
  letter-spacing: 0;
  font-family: "Outfit", sans-serif;
  white-space: nowrap;
}
@media (max-width: 768px) {
  .calendar .pagetitle span {
    letter-spacing: 0;
  }
}
.calendar .calendarLinks {
  max-width: 940px;
  margin: 0 auto;
  display: flex;
  gap: 30px;
}
@media (max-width: 480px) {
  .calendar .calendarLinks {
    gap: 10px;
  }
}
.calendar .calendarLinks a {
  display: block;
  width: 309px;
  height: 55px;
  background-color: #fff;
  border: 1px solid var(--main-color1);
  border-radius: 50px;
  line-height: 55px;
  text-align: center;
  margin: 0 auto;
  font-weight: bold;
  font-size: 1.8rem;
  position: relative;
  transition: all 0.3s ease;
}
@media (max-width: 480px) {
  .calendar .calendarLinks a {
    height: 40px;
    line-height: 40px;
    font-size: 1.4rem;
  }
}
.calendar .calendarLinks a::after {
  content: "";
  /* 必須。中身は空っぽ */
  position: absolute;
  /* 本体を基準に絶対配置 */
  z-index: -1;
  /* 本体の裏側に回す */
  /* 本体と全く同じサイズにする */
  top: -5px;
  /* 本体の1pxボーダーと重ねる微調整 */
  left: -4px;
  /* 本体の1pxボーダーと重ねる微調整 */
  width: calc(100% + -1px);
  /* 本体のボーダー分を足したサイズ */
  height: calc(100% + 1px);
  /* 本体と同じ角丸 */
  border-radius: 50px;
  /* 影となるボーダーを設定 */
  border: 1px solid var(--main-color1);
  background-color: var(--main-color1);
  /* ★ここが重要：右と下にずらす量 */
  transform: translate(6px, 6px);
  /* 右に6px、下に6pxずらす */
}
.calendar .calendarLinks a:hover {
  background-color: var(--main-color1);
  color: #fff !important;
  text-decoration: none;
}
.calendar .calendarLinks a:hover .calendar::before {
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 17.5 18.75' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.375 0C4.72656 0 5 0.273438 5 0.625V2.5H12.5V0.625C12.5 0.273438 12.7734 0 13.125 0C13.4766 0 13.75 0.273438 13.75 0.625V2.5H15C16.3672 2.5 17.5 3.63281 17.5 5V16.25C17.5 17.6172 16.3672 18.75 15 18.75H2.5C1.13281 18.75 0 17.6172 0 16.25V5C0 3.63281 1.13281 2.5 2.5 2.5H3.75V0.625C3.75 0.273438 4.02344 0 4.375 0ZM15 3.75H2.5C1.79688 3.75 1.25 4.29688 1.25 5V6.25H16.25V5C16.25 4.29688 15.7031 3.75 15 3.75ZM16.25 7.5H1.25V16.25C1.25 16.9531 1.79688 17.5 2.5 17.5H15C15.7031 17.5 16.25 16.9531 16.25 16.25V7.5Z' fill='%23FFFFFF'%3E%3C/path%3E%3C/svg%3E");
}
.calendar .calendarLinks a .calendar {
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
  vertical-align: middle;
  margin-right: 8px;
}
.calendar .calendarLinks a .calendar::before {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 17.5 18.75' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.375 0C4.72656 0 5 0.273438 5 0.625V2.5H12.5V0.625C12.5 0.273438 12.7734 0 13.125 0C13.4766 0 13.75 0.273438 13.75 0.625V2.5H15C16.3672 2.5 17.5 3.63281 17.5 5V16.25C17.5 17.6172 16.3672 18.75 15 18.75H2.5C1.13281 18.75 0 17.6172 0 16.25V5C0 3.63281 1.13281 2.5 2.5 2.5H3.75V0.625C3.75 0.273438 4.02344 0 4.375 0ZM15 3.75H2.5C1.79688 3.75 1.25 4.29688 1.25 5V6.25H16.25V5C16.25 4.29688 15.7031 3.75 15 3.75ZM16.25 7.5H1.25V16.25C1.25 16.9531 1.79688 17.5 2.5 17.5H15C15.7031 17.5 16.25 16.9531 16.25 16.25V7.5Z' fill='%2345455C'%3E%3C/path%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: -4px;
  bottom: 0;
  margin: auto;
}
.calendar .calendarLinks a.prevMonth,
.calendar .calendarLinks a.nextMonth {
  max-width: 260px;
}
@media (max-width: 480px) {
  .calendar .calendarLinks a.prevMonth,
  .calendar .calendarLinks a.nextMonth {
    width: 90px;
    box-sizing: border-box;
  }
}
.calendar .calendarLinks a.prevMonth .arrow,
.calendar .calendarLinks a.nextMonth .arrow {
  position: relative;
}
.calendar .calendarLinks a.prevMonth .arrow:before,
.calendar .calendarLinks a.nextMonth .arrow:before,
.calendar .calendarLinks a.prevMonth .arrow::after,
.calendar .calendarLinks a.nextMonth .arrow::after {
  position: absolute;
  top: 0;
  bottom: 0;
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  margin: auto;
  border-top: 1px solid var(--main-color1);
  border-right: 1px solid var(--main-color1);
}
.calendar .calendarLinks a.prevMonth:hover .arrow:before,
.calendar .calendarLinks a.nextMonth:hover .arrow:before,
.calendar .calendarLinks a.prevMonth:hover .arrow::after,
.calendar .calendarLinks a.nextMonth:hover .arrow::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
@media (max-width: 480px) {
  .calendar .calendarLinks a.prevMonth {
    padding-left: 10px;
  }
}
.calendar .calendarLinks a.prevMonth .arrow:before {
  left: -28px;
  transform: rotate(-135deg);
}
@media (max-width: 480px) {
  .calendar .calendarLinks a.prevMonth .arrow:before {
    left: -18px;
  }
}
.calendar .calendarLinks a.prevMonth .arrow:after {
  left: -21px;
  transform: rotate(-135deg);
}
@media (max-width: 480px) {
  .calendar .calendarLinks a.prevMonth .arrow:after {
    left: -12px;
  }
}
@media (max-width: 480px) {
  .calendar .calendarLinks a.nextMonth {
    padding-right: 10px;
  }
}
.calendar .calendarLinks a.nextMonth .arrow:before {
  right: -28px;
  transform: rotate(45deg);
}
@media (max-width: 480px) {
  .calendar .calendarLinks a.nextMonth .arrow:before {
    right: -18px;
  }
}
.calendar .calendarLinks a.nextMonth .arrow:after {
  right: -21px;
  transform: rotate(45deg);
}
@media (max-width: 480px) {
  .calendar .calendarLinks a.nextMonth .arrow:after {
    right: -12px;
  }
}
.calendar .calendarLinks a.currentMonth {
  max-width: 360px;
}
@media (max-width: 480px) {
  .calendar .calendarLinks a.currentMonth {
    width: 150px;
  }
}
.calendar .calendar__inner {
  margin-top: 50px;
}
@media (max-width: 480px) {
  .calendar .calendar__inner {
    margin-top: 30px;
  }
}
.calendar .calendar__inner .calendar__spinner {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 60px 0;
}
.calendar .calendar__inner .calendar__spinner .cv-spinner {
  display: flex;
  justify-content: center;
  align-items: center;
}
.calendar .calendar__inner .calendar__spinner .spinner {
  width: 40px;
  height: 40px;
  border: 4px #ccc solid;
  border-top: 4px transparent solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
  100% {
    transform: rotate(360deg);
  }
}
.calendar .calendar__inner .calendar__contents {
  display: flex;
  align-items: flex-start;
  border-bottom: 1px solid #aaa;
  padding: 28px 5px;
  box-sizing: border-box;
  gap: 50px;
}
@media (max-width: 768px) {
  .calendar .calendar__inner .calendar__contents {
    flex-direction: column;
    gap: 5px;
  }
}
@media (max-width: 480px) {
  .calendar .calendar__inner .calendar__contents {
    padding: 15px 6px;
  }
}
.calendar .calendar__inner .calendar__contents:first-of-type {
  padding-top: 0;
}
.calendar .calendar__inner .calendar__contents .item {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  gap: 15px;
}
@media (max-width: 768px) {
  .calendar .calendar__inner .calendar__contents .item {
    flex-wrap: wrap;
    gap: 5px;
  }
}
.calendar .calendar__inner .calendar__contents .item:last-of-type {
  margin-bottom: 0;
}
.calendar .calendar__inner .calendar__contents .item .ttl a {
  font-size: 1.6rem;
}
@media (max-width: 768px) {
  .calendar .calendar__inner .calendar__contents .item .ttl a {
    font-size: 1.4rem;
  }
}
.calendar .calendar__inner .calendar__contents .item .genre {
  font-size: 1.4rem;
  border: 1px solid #aaa;
  padding: 0 13px;
  box-sizing: border-box;
  border-radius: 4px;
  height: 23px;
  line-height: 20px;
}
@media (max-width: 768px) {
  .calendar .calendar__inner .calendar__contents .item .genre {
    font-size: 1.2rem;
    height: 22px;
    line-height: 20px;
  }
}
.calendar .calendar__inner .calendar__contents .item .yondemill {
  color: #DF5E71;
  border: 1px solid #DF5E71;
  font-size: 12px;
  padding: 2px 5px;
}
@media (min-width: 769px) {
  .company #main_column {
    padding: 0 15px;
  }
}
@media (max-width: 1270px) and (min-width: 769px) {
  .contact {
    padding: 0 15px;
  }
}
.contact .entry p,
.contact .entry ul li {
  line-height: 1.5;
}
.contact .entry p a,
.contact .entry ul li a {
  color: #0000EE;
  cursor: pointer;
}
.contact .entry ul {
  margin-top: 5px;
}
.contact .entry ul li {
  list-style: disc;
  margin-left: 20px;
}
